[ track ]
track_name = Masaryk Circuit
track_name_short = Brno 1937
track_num_turns = 128
track_length = 18.104m			
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum

[ dirt ]
dirt_r = 225
dirt_g = 174
dirt_b = 113

[ statistics ]
reference_value = 594.0

[ ai_track ]
end_start_behavior_section = 2.0 	; section at which race start behavior should end
merge_from_pit_line_dlong = 1195.0  	; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0.0   		; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 117.00 		; dlong where pit lane divider ends
pit_lane_entrance_width = 13.0 		; dlong width of pit lane entrance in meters
pit_lane_has_wall = 0.0             	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 0 			; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 28790.0		; base dlong for calculating transition to pit line
pit_lane_width_left = 5.0 		; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 0.0 		; width of pit lane in meters to RIGHT of PIT.LP
pit_stall_approach_speed = 0.385802     	; speed (in meters/tick) for approaching stall but not yet in stall entering behavior
stall_exit_goal_dlat_offset = 0.200000  	; offset from pit lane at which considered to have left the stall
stall_exit_goal_dlong_offset = 8.750000 	; goal dlong offset (ahead) for the pit stall exit fuzzy line
start_of_pit_stalls = 0.50 		; dlong where pit stalls begin

brabham_fuel_load_per_lap = 11.85	; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 14.66		; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 13.31	; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 13.65		; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 13.73	; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 12.90		; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 14.84	; Murasama AI fuel loading in liters per lap

limp_disabled = 1

track_dlong_sep_coeff = 0.9		; encourage slightly closer racing

[ GP ]
dlong_speed_adj_coeff = 1.0000000       ; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.460000          ; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 0 			; 0 if lane on left, 1 if on right
lane_has_wall = 0			; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 29110.0 130.0 	; start/end dlong of the pit lane
lane_bounds_dlat = 1.00 9.00 		; start/end dlat of the pit lane
pit_board = 5.5 29103.0 -100.0 100.0	; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0 = 23.00 7.00
stall_1 = 29.50 7.00
stall_2 = 36.00 7.00
stall_3 = 42.50 7.00
stall_4 = 49.00 7.00
stall_5 = 55.50 7.00
stall_6 = 62.00 7.00
stall_7 = 68.50 7.00
stall_8 = 75.00 7.00
stall_9 = 81.50 7.00
stall_10 = 88.00 7.00
stall_11 = 94.50 7.00
stall_12 = 101.00 7.00
stall_13 = 107.50 7.00
stall_14 = 114.00 7.00
stall_15 = 120.50 7.00
stall_16 = 127.00 7.00
stall_17 = 16.50 7.00
stall_18 = 10.00 7.00
stall_19 = 3.50 7.00

[ starting_grid_0 ]
  ; 3x2 grid
  ; polesitter on left (startingGrid=5)
  ; track length is <29135>
  ; grid front center at <29122.00, 0.00>
  ; width between boxes <3.00>
stall_0 = 29120.19 -3.00
stall_1 = 29120.19 0.00
stall_2 = 29120.19 3.00
stall_3 = 29111.35 -1.50
stall_4 = 29111.35 1.50
stall_5 = 29102.51 -3.00
stall_6 = 29102.51 0.00
stall_7 = 29102.51 3.00
stall_8 = 29093.67 -1.50
stall_9 = 29093.67 1.50
stall_10 = 29084.83 -3.00
stall_11 = 29084.83 0.00
stall_12 = 29084.83 3.00
stall_13 = 29075.99 -1.50
stall_14 = 29075.99 1.50
stall_15 = 29067.15 -3.00
stall_16 = 29067.15 0.00
stall_17 = 29067.15 3.00
stall_18 = 29058.31 -1.50
stall_19 = 29058.31 1.50

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1.0000000
dlong_speed_maximum = 2.460000

[ DEFAULT:ai_track ]
end_start_behavior_section = 2.0
merge_from_pit_line_dlong = 1195.0
pit_at_end_of_track = 0.0
pit_lane_end_dlong = 117.00
pit_lane_entrance_width = 13.0
pit_lane_has_wall = 0.0
pit_lane_on_right = 0
pit_lane_start_dlong = 28790.0
pit_lane_width_left = 5.0
pit_lane_width_right = 0.0
pit_stall_approach_speed = 0.385802
stall_exit_goal_dlat_offset = 0.200000
stall_exit_goal_dlong_offset = 8.750000
start_of_pit_stalls = 0.50
brabham_fuel_load_per_lap = 11.85
brm_fuel_load_per_lap = 14.66
coventry_fuel_load_per_lap = 13.31
eagle_fuel_load_per_lap = 13.65
ferrari_fuel_load_per_lap = 13.73
lotus_fuel_load_per_lap = 12.90
murasama_fuel_load_per_lap = 14.84
limp_disabled = 1
track_dlong_sep_coeff = 0.9
